@charset "utf-8";
body {
	background: url('../originalfiles/crest_bw.jpg') fixed;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:center;
}

img {
	border-style: none;
	text-align: center;
}
a:link {
	color: #F60;
}
a:visited {
	color: #F60;
}
a:hover {
	color: #F90;
}
.text {
	color: #006;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.maintext {
	color: #006;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.maintitles {
	color: #003;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	text-align: center;
	text-shadow: 2px 2px 2px gold;
	font-weight: bold;
}
.titles {
	color: #003;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	text-shadow: 2px 2px 2px gold;
	font-weight: bold;
}

.subtitles {
	color: #006;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 2px gold;
	font-weight: bold;
}

.footertext {
	color: #F90;
	font-family: Agency FB, Times New Roman, Times, serif;
	font-size: 13px;
}

#content{
	position:relative;
	top:75px;
	left:10px;
	bottom:100px;
	width:99%;
	margin-bottom:150px;
	
}

#container {
	position: relative;
	border: 1px solid #E2B605;
	border-radius: 5px;
	width: 100%;
	max-height: 150%;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	
}
.center_stuff {
	text-align: center;
	margin-left:auto;
    margin-right:auto;

}
